.baseShopPage{
  width: auto;
  max-width: 1200px;
  margin: 0 auto;
}

.categoryWrapper{
  display: flex;
  flex-wrap: wrap;
}

.favList{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.cart_list{
  display: flex;
  flex-direction: column;
  align-items: center;

  .Card{
    display: flex;
    align-items: center;
  }
}



